Announcement

Collapse
No announcement yet.

Can't update version of UPBSpud "Install/Update of package UPBSpud failed."

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't update version of UPBSpud "Install/Update of package UPBSpud failed."

    UPBSpud ver. 3.0.0.47
    Can't update version of UPBSpud "Install/Update of package UPBSpud failed."

  • #2
    Hi I have the same problem 3.0.0.50
    did multiple attempts will not load newest
    version
    let me know if you get it to work
    thanks Biff

    Comment


    • #3
      I've seen this, too. It has always been caused by the failure of the .exe to stop when the plug-in shuts down. I have found that if I disable the plug-in, then kill the task (HSPI_UPBSpud.exe) with Task Manager, the update will then install without issue. You could also restart HS after disabling the plug-in, then try the install, since HS forces all the plug-ins to terminate on HS shutdown.
      Mike____________________________________________________________ __________________
      HS3 Pro Edition 3.0.0.548

      HW: Stargate | NX8e | CAV6.6 | Squeezebox | PCS | WGL 800RF, Rain8Net+ | RFXCOM | QSE100D | Vantage Pro | Green-Eye | X10: XTB-232, -IIR | Edgeport/8 | Way2Call | Ecobee3

      Comment


      • #4
        First solution worked for me, thank you.

        Comment


        • #5
          HS3 v.500 had the same problme

          Stopping the Plug-in

          Downloading new version of Plug-in

          Restarting Plug-in


          Worked for ME!!!




          Devoir

          Comment

          Working...
          X